評分: 1 / 5 顆星

A 60.0 Thunderbird verzioval nem kompatibilis.

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

Most adtuk ki az 1.7-es verziót, amely frissített szótárral érkezik, és támogatja a friss Thunderbird verziókat.

評分: 5 / 5 顆星

Really useful.

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 4 / 5 顆星

Remek, de jó lenne már frissíteni kissé... ( 2010-es az utolsó magyarispell.sourceforge.net módosítás... mondjuk pl. hogy "okostelefon" .\ )

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

Most került ki az 1.7-es frissítés, amelyben a szótár is frissítésre került.

評分: 4 / 5 顆星

Jó, de néhol van számomra érdekes szó amit nem tudom miért tart helyesnek. Pl: a mii szót is helyesnek találata ..

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 5 / 5 顆星

Minden megfelelően működik, nem találtam hibát.

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 4 / 5 顆星

Miért nincs legalább egy szerencsétlen e-mail megadva visszajelzéshez? Természetesen a sourceforge-on se lehet bug-ot nyitni...
Mintha elfelejtette volna a ragok/szavak felét...
Talán emiatt: https://bugzilla.mozilla.org/show_bug.cgi?id=1293305

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 5 / 5 顆星

Működik

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 1 / 5 顆星

Megjelenik a zöld kiírás, hogy Hozzáadás ehhez Firefox, mégsem telepíti. Korábban a verzióval volt gondja, ezért (csakis ezért) frissítettem a böngészőt, de most hiába jó a verzió mégsem telepíti.

此意見為舊版本 (1.6.1.1.1-typefix) 的附加元件。 

評分: 2 / 5 顆星

Azt mondjak, hogy csak ez hianyzik:
https://developer.mozilla.org/en-US/Add-ons/Distribution

此意見為舊版本 (1.6.1.1) 的附加元件。 

Szerencsére a Mozilla is látta a problémát, és segített kijavítani a szótárat, hogy működjön. Ez így korrekt, ugyanis én nem követem a Mozilla fejlesztéseit, nincs rá időm, és kedvem sem. Nem szeretem a folyamatos "innoválást", főleg a szótár esetében, ami egy tök egyszerű dolog, és időtállónak is mondható.

評分: 3 / 5 顆星

Ellenőrizetlen kiegészítőnek mondja :(

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 5 / 5 顆星

Would like to use it again.

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 5 / 5 顆星

Fuck mozilla's rapid release without any hint of even the intent of backward compatibility.
The dictionary worked fine till now...

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 1 / 5 顆星

Not compatible with Firefox 29.

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 5 / 5 顆星

Sajnos a 2.22 verzióval már a SeaMonkey-ban sem működik, mert csak a Dictionary-ként installálódott kiegészítőket veszi figyelembe, és ez ugye hagyományos add-on.
Mindössze annyit kéne változtatni, hogy speciálisan szótár legyen! Ehhez az install.rdf fájlba be kell írni a következő sort:
<em:type>64</em:type>
És ettől újra működik. :-)

A

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 3 / 5 顆星

sziasztok, sztem tök jó csak amióta van 17.0.2-es Thunderbird azóta nem megy. Gondolom nem nagy fejlesztenivaló lenne elkészíteni a frissítést, mikorra várható?
Köszi és riszpekt

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 5 / 5 顆星

Köszi

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 1 / 5 顆星

Szeretnék kérni támogatást Firefox 15-höz ugyanis nem működik vele!
Van valami lehetőség a Firefox beépített spell checkingjét kikapcsolni és system spell checkinget használni Firefox alatt?

此意見為舊版本 (1.6.1.1) 的附加元件。 

Nálam tökéletesen működik Firefox 16 alatt (és 15 alatt sem vettem észre semmi hibát). Milyen system spell checking? A Mac OS X-é?

評分: 5 / 5 顆星

jo

此意見為舊版本 (1.6.1.1) 的附加元件。 

評分: 5 / 5 顆星

Szuper! Köszönet!

此意見為舊版本 (1.6.1) 的附加元件。 

評分: 4 / 5 顆星

A Thunderbird 2.0.0.23 (20090812) verziójához használható a 1.1.3.1-es szótár is használható, letölthető :

https://addons.mozilla.org/en-US/thunderbird/addons/versions/3386

此意見為舊版本 (1.5) 的附加元件。